.. Generated automatically by doc/tools/makerst.py in Godot's source tree.
.. DO NOT EDIT THIS FILE, but the doc/base/classes.xml source instead.

.. _class_PackedDataContainerRef:

PackedDataContainerRef
======================

**Inherits:** :ref:`Reference<class_reference>` **<** :ref:`Object<class_object>`

**Category:** Core

Brief Description
-----------------



Member Functions
----------------

+------------------------+-------------------------------------------------------------------+
| :ref:`int<class_int>`  | :ref:`size<class_PackedDataContainerRef_size>`  **(** **)** const |
+------------------------+-------------------------------------------------------------------+

Member Function Description
---------------------------

.. _class_PackedDataContainerRef_size:

- :ref:`int<class_int>`  **size**  **(** **)** const


